.grid figure {
  position: relative;
  float: left;
  overflow: hidden;
  margin: 10px 1%;
  min-width: 310px;
  max-width: 450px;
  max-height: 520px;
  width: 60%;
  height: auto;
  background: #3085a3;
  text-align: center;
  cursor: pointer;
  box-shadow: 0px 3px 15px rgba(0,0,0,0.2);

}

.grid figure .emg {
  position: relative;
  display: block;
  min-height: 100%;
  max-width: 100%;
  opacity: 0.8;

}

.grid figure figcaption {
  padding: 2em;
  color: #fff;
  text-transform: uppercase;
  font-size: 10px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
  pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
  z-index: 1000;
  text-indent: 100%;
  white-space: nowrap;
  font-size: 0;
  opacity: 0;
}

.grid figure .show_head{
  font-weight: bold;
  font-family: 'Raleway', sans-serif;
  font-size: 22px;
  letter-spacing: 1.1px;
  color: #fff;
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 1px solid #fff;
  
}

.grid figure .show_head,
.grid figure .show_tail{
  margin: 0;
}

.grid figure .show_tail{
  width: 50%;
  height: 40px;
  line-height: 40px;
  margin-left: 25%;
  letter-spacing: 1px;
  font-size: 18px;
  margin-top: -20px;
  border: 1px solid #fff;
  color: #fff;
  font-family: 'Raleway', sans-serif;
}

figure.effect-ming {
  background: #030c17;
}

figure.effect-ming .emg {
  opacity: 0.9;
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
}

figure.effect-ming figcaption::before {
  position: absolute;
  top: 20px;
  right: 20px;
  bottom: 20px;
  left: 20px;
  border: 1px solid #fff;
  box-shadow: 0 0 0 30px rgba(255,255,255,0.2);
  content: '';
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale3d(1.4,1.4,1);
  transform: scale3d(1.4,1.4,1);
}

figure.effect-ming .show_head{
  margin: 25% 0 10px 0;
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
}

figure.effect-ming .show_tail{
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(1.5);
  transform: scale(1.5);
}

figure.effect-ming:hover .show_head{
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
}

figure.effect-ming:hover figcaption::before,
figure.effect-ming:hover .show_tail {
  opacity: 1;
  -webkit-transform: scale3d(1,1,1);
  transform: scale3d(1,1,1);
}

figure.effect-ming:hover figcaption {
  background-color: rgba(58,52,42,0);
}

figure.effect-ming:hover .emg {
  opacity: 0.4;
}